{
	"parent": "item/generated",
	"textures":
    {
		"layer0": "cit_new:item/tools/spear/n_looting",
		"layer1": "cit_new:item/tools/spear/n_fire",
		"layer2": "cit_new:item/tools/spear/n_mending"
	}
}